Isi
Indeks 🔎︎

# Operator Mod

Mengembalikan sisa bilangan bulat dari sebuah divisi.

## Sintaksis:

    Hasil = Ekspresi1 MOD Ekspresi2

## Nilai hasil:

Integer

## Parameter:

Hasil: Variabel numerik apa saja yang mengandung hasil dari perbadindang.

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak Anda gabungkan.

## Contoh:

    Sub ExampleMod
        print 10 mod 2.5 REM menghasilkan 0
        print 10 / 2.5 REM menghasilkan 4
        print 10 mod 5 REM menghasilkan 0
        print 10 / 5 REM menghasilkan 2
        print 5 mod 10 REM menghasilkan 5
        print 5 / 10 REM menghasilkan 0.5
    End Sub